"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Подтверждение управления доступом";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Партнёр хочет переключить направление, чтобы видеть ваш экран.\r\nПозволить партнёру видеть ваш экран?";
"IDS_ACCESS_CONFIRMFOR" = "Подтвердить доступ для ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Ваш партнёр не подтвердил ваш запрос на удалённое управление.";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Ваш партнер не подтвердил ваш запрос по активации Печати TeamViewer.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Ваш партнёр не подтвердил ваш запрос на смену сторон.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Ваш партнёр не подтвердил ваш запрос на запрещение использования средств ввода.";
"IDS_ACTIVE_MONITOR" = "Активный монитор";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Инициализация параметров отображения";
"IDS_ACTIVITY_INITAUDIO" = "Инициализация функций сеанса";
"IDS_ACTIVITY_INITSESSION" = "Запуск сеанса";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Синхронизация участников";
"IDS_ACTIVITY_RECONNECTING" = "Соединение потеряно, повторное соединение...";
"IDS_ASK_RC_ACCESS" = "Запрос полного доступа для удалённого управления";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Для использования функции Blackscreen разрешите доступ приложению TeamViewer на удаленном устройстве.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Активируйте параметр \"Start TeamViewer with System\" (Запускать TeamViewer вместе с\U00A0системой) в\U00A0приложении TeamViewer на\U00A0удаленном устройстве для\U00A0использования функции Blackscreen.";
"IDS_CAD" = "Отправить Ctrl + Alt + Del";
"IDS_CANCEL" = "Отмена";
"IDS_CHAT" = "Чат";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Главная";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Для доступа к панели мониторинга Вам необходимо выполнить вход в систему на устройстве Вашего партнера";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Блокировать средства ввода удаленной машины";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Активировать печать TeamViewer";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Сценарии";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Показывать чёрный экран";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "Получить буфер обмена";
"IDS_CLIPBOARD_SEND" = "Send Clipboard";
"IDS_CLIPBOARD_SYNC" = "Использовать общий буфер обмена";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Выполняется передача содержимого буфера обмена.\r\nДля изменения направления прервите передачу содержимого буфера обмена.";
"IDS_CONNECTING_TO" = "Подключение к %1%...";
"IDS_CONNECTION_COMMENT" = "Комментарий";
"IDS_CTRL_ALT_DEL" = "Отправить Ctrl + Alt + Del";
"IDS_DENY" = "Запретить";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Переключение сторон невозможно, если в сеансе участвует несколько специалистов поддержки одновременно.";
"IDS_ERROR" = "Ошибка";
"IDS_FEEDBACK" = "Обратная связь";
"IDS_FILETRANSFERISRUNNING" = "Выполняется передача файлов.\r\nДля изменения направления прервите передачу файлов.";
"IDS_FORCE_QUIT" = "Завершить принудительно";
"IDS_FS_TITLE" = "Хранилище файлов";
"IDS_FTRANS" = "Передача файлов";
"IDS_FUNCTION_NOT_AVAILABLE" = "Невозможно выполнить запрошенную функцию.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "В настоящее время вы не можете управлять удалённым компьютером.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "TeamViewer на удаленном компьютере не поддерживает эту функцию.\nУбедитесь, что TeamViewer на удаленном компьютере настроен на запуск вместе с системой.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "Удаленный TeamViewer не поддерживает эту функцию.";
"IDS_HOST_NODIALOG" = "Больше не показывать данный диалог.";
"IDS_INFORMATION" = "Информация";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Чтобы запретить удаленный ввод, предоставьте приложению TeamViewer необходимые полномочия для доступа на удаленном устройстве.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Для отключения удаленного ввода активируйте параметр «Запускать TeamViewer вместе с системой» в\U00A0приложении TeamViewer на\U00A0удаленном устройстве.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Подождите, пока партнёр присоединится к сеансу.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Пригласить еще одного участника...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Версия TeamViewer вашего партнера не поддерживает приглашение дополнительных участников.";
"IDS_LEAVE_STICKYNOTE" = "Оставить заметку";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Используемая вами функция не\U00A0включена в\U00A0ваш план TeamViewer.\n\nЧтобы пользоваться этой функцией, выполните обновление до плана TeamViewer более высокого уровня. Если вы хотите оценить эту функцию, свяжитесь с\U00A0нами через www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Требуется план на TeamViewer более высокого уровня";
"IDS_LOCKWORKSTATION" = "Включить блокировку";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Включить блокировку по завершении сеанса";
"IDS_LOCK_WORKSTATION" = "Включить блокировку компьютера";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Передать системные комбинации клавиш";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "На удалённом компьютере установлено несколько мониторов. Вы можете использовать оба или переключаться между ними с помощью функции \"Просмотр | Активный монитор\" на панели инструментов удалённого управления.";
"IDS_NOTIFY_CHAT_TITLE" = "Сообщение от %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Зарегистрированный в системе пользователь не может выполнять перезагрузку компьютера.";
"IDS_NO_USER_LOGGED_IN" = "Удалённая перезагрузка запрещена. \r\nВ настоящее время в системе нет зарегистрированных пользователей. Перед продолжением необходимо войти в систему. ";
"IDS_OK" = "OK";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "У партнёра старая версия TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Копирование «%1%» в «%2%»";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% из %2% - оценка оставшегося времени...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% из %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "Буфер обмена TeamViewer";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Подтверждение передачи роли ведущего";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "В настоящее время вы проводите конференцию, поэтому назначение запрещено.";
"IDS_PRINTING_IS_RUNNING" = "Документ печатается. Пожалуйста, отмените задание на печать, чтобы выполнить переключение сторон со своим партнером.";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Документ:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Страницы:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Открыть документ";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Открыть диалоговое окно печати";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Печать";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Больше не спрашивать во время текущей сессии";
"IDS_PRINT_DIALOG_TITLE" = "Выберите действие";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "Драйвер печати TeamViewer успешно установлен.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "Печать TeamViewer";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Необходимо установить драйвер печати TeamViewer для использования удалённой печати. Установить драйвер печати сейчас?";
"IDS_PRINT_ERROR_ACTIVATION" = "Ошибка возникла во время активации удаленной печати. Повторите попытку.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Для вашей операционной системы удаленная печать не поддерживается.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Ошибка возникла во время деактивации удаленной печати. Повторите попытку.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Требования для удалённой печати не соблюдены.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Для использования удаленной печати установите PDF-Reader.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Произошла ошибка при печати документа. Повторите попытку.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Произошла ошибка при получении документа. Повторите попытку.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Для удаленной операционной системы удаленная печать не поддерживается.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "Печать TeamViewer в настоящее время недоступна. Для использования этой функции убедитесь, что на удаленном компьютере запущена полная версия TeamViewer или TeamViewer Host.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "Печать TeamViewer можно использовать только с XPS Viewer и подключенным компьютером с Windows. Установите XPS Viewer и используйте это приложение для печати документов.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Узнать больше";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% успешно получено";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Невозможно сменить пользователя, так как в настоящий момент зарегистрированный в системе пользователь не задал пароль. Вместо этого используйте «Отправить Ctrl+Alt+Delete».";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Действие не выполнено. Повторите попытку.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Невозможно выполнить действие из-за отсутствия прав.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Время действия истекло, повторите попытку.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Переключение пользователей невозможно.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "Ошибка QuickSteps";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "Запросите удаленное управление для выполнения TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "Версия TeamViewer удаленного клиента устарела. Выполните удаленное обновление, чтобы сэкономить время, с помощью TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Пользователь на удаленной стороне вышел из системы. Выполните вход в систему на удаленной стороне, используя QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Действие не поддерживается удаленной операционной системой.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Служба не установлена на удаленной стороне. Чтобы выполнить это действие, установите TeamViewer на удаленной стороне.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Чтобы выполнить это действие, установите TeamViewer на удаленной стороне.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Нет доступа для удаленного действия.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Монитор активности";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Приложения";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Безопасность и конфиденциальность";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Экран входа...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Системные настройки";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Терминал";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Пользователи и группы";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Командная строка";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Управление компьютером";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Панель управления";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Диспетчер устройств";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Программы и компоненты";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Сменить пользователя";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Система";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Диспетчер задач";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Обновление и безопасность";
"IDS_RECORD" = "Запись";
"IDS_REFRESH" = "Обновить";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Вы не можете приглашать партнеров, которые находятся в черном списке (или не находятся в белом списке) удаленно управляемого компьютера.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Проверка черного/белого списка удаленно управляемого компьютера не удалась, приглашение отменено.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Удаленное соединение не позволяет выполнить сценарий.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Чтобы использовать сценарии, войдите в\U00A0систему.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "Версия TeamViewer удаленного клиента не поддерживает выполнение сценариев.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "В вашем плане сценарии недоступны.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Можно выгрузить сценарии на консоли управления, чтобы запустить их во время сеанса.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Ошибка при обращении к сценариям.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Загрузка сценария.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Не удалось загрузить сценарий.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Загрузка сценария завершена.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Сценарий \"%1%\" не был выполнен.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Работа сценария \"%1%\" завершена.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Работа сценария \"%1%\" завершена с кодом выхода %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Выполнить сценарий: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Сценарий не мог быть выполнен, поскольку тип файла %1% не поддерживается.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Управление сценариями...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Управляйте своими сценариями, используя консоль управления.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Сценарии, которым требуются права администратора, не могут быть выполнены, так как невозможно найти Polkit pkexec.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Сценарии, требующие прав администратора, не могут быть выполнены во время работы QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "В настоящее время сценарии с административными правами не поддерживаются для удаленной версии TeamViewer на Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Переключение сторон невозможно, поскольку у вашего партнёра старая версия TeamViewer.\r\nДля переключения сторон во время удалённой поддержки необходимо обновить удалённую версию TeamViewer.";
"IDS_REMOTE_LOGOFF" = "Удалённое завершение работы";
"IDS_REMOTE_REBOOT" = "Удалённая перезагрузка";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Завершение сеанса";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "Удаленный сервер работает с TeamViewer в многопользовательском режиме. После активации этой функции текущий идентификатор TeamViewer %1% пользователя %2% будет недоступен. Таким образом, чтобы повторно подключиться к этому серверу, необходимо использовать идентификатор сервера %3%.";
"IDS_REMOTE_REBOOT_REBOOT" = "Перезагрузка";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Перезагрузка в безопасном режиме";
"IDS_REMOTE_SOUND" = "Звуки компьютера";
"IDS_REMOTE_UPDATE" = "Удалённое обновление";
"IDS_SCALE_ORIGINAL" = "Оригинальный";
"IDS_SCALE_SCALED" = "Изменённый масштаб";
"IDS_SCALING" = "Масштабирование";
"IDS_SCREEN_RESOLUTION" = "Разрешение экрана";
"IDS_SELECT_SINGLE_WINDOW" = "Выберите одно окно";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer требует специальный доступ для отправки системных комбинаций клавиш на удаленный сайт.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Открыть настройки системы...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Доступность";
"IDS_SERVER_TB_BACKGROUND" = "Удалить обои";
"IDS_SERVER_TB_DINPUT" = "Блокировать средства ввода удаленной машины";
"IDS_SERVER_TB_DIRCHANGE" = "Переключение сторон с партнёром";
"IDS_SERVER_TB_OPTIONS" = "Информация о подключении...";
"IDS_SERVER_TB_QTY_AUTO" = "Автоматический выбор";
"IDS_SERVER_TB_QTY_CUSTOM" = "Пользовательские настройки";
"IDS_SERVER_TB_QTY_DIALOG" = "Редактировать пользовательские настройки...";
"IDS_SERVER_TB_QTY_QUALITY" = "Оптимизировать качество";
"IDS_SERVER_TB_QTY_SPEED" = "Оптимизировать скорость";
"IDS_SERVER_TB_QUALITY" = "Качество";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Показать все мониторы";
"IDS_SESSIONREC_ERROR_PAUSE" = "Невозможно приостановить запись сеанса";
"IDS_SESSIONREC_ERROR_START" = "Невозможно запустить запись сеанса";
"IDS_SESSIONREC_ERROR_STOP" = "Невозможно остановить запись сеанса";
"IDS_SHOW_BLACK_SCREEN" = "Показывать чёрный экран";
"IDS_SHOW_MONITOR_I" = "Показать монитор %1%";
"IDS_SHOW_MONITOR_I_NAME" = "Показать монитор %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Показать удаленный курсор";
"IDS_SHOW_SCREEN" = "Показать экран";
"IDS_SHOW_WHOLE_DESKTOP" = "Показать весь рабочий стол";
"IDS_SP_PAUSE" = "Пауза";
"IDS_SP_STOP" = "Остановить";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "В настоящее время выполняется запись сеанса.\r\nДля переключения сторон остановите запись.";
"IDS_START" = "Запуск";
"IDS_START_AUDIO" = "Запуск аудио";
"IDS_TB_ACTIONS_TITLE" = "Действия";
"IDS_TB_AV_TITLE" = "Аудио/Видео";
"IDS_TB_CLOSE_TOOLTIP" = "Закрыть";
"IDS_TB_EXTRAS_TITLE" = "Дополнительно";
"IDS_TB_MONITOR_TOOLTIP" = "Следующий монитор";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Удалённое обновление";
"IDS_TB_VIEW_TITLE" = "Просмотр";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Комбинации клавиш";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "Команды приложения";
"IDS_UIEVENT_CHARMBAR" = "Экспресс-кнопки";
"IDS_UIEVENT_SNAP" = "Прикрепить";
"IDS_UIEVENT_STARTMENU_CENTER" = "Запуск";
"IDS_UIEVENT_SWITCHAPP" = "Переключение приложений";
"IDS_VIDEO" = "Видео";
"IDS_WAITING_FOR_PARTNER" = "Ожидание партнера...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Список соединений";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Белая доска";
